Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1898

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1898
Last Modified 05 Sep 2008 04:50:22
Published 09 Jun 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1898

Summary

The passthrough functionality in phpThumb.php in phpThumb() before 1.5.4 allows remote attackers to read files that are not images.

Vulnerable Systems

Application

  • Phpthumb 1.5

  • Phpthumb 1.5.1

  • Phpthumb 1.5.2

  • Phpthumb 1.5.3


References

SECUNIA - 15534

BID - 13842

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=330469


Last Updated: 27 May 2016 10:40:20